Due to maintenance, our forum will be offline for a short while on Monday June 1st, around 22:00 UTC.

[LIVE] Acer Revo 3600 - Won't get past boot
#1
Hey Just, just grabbed the version 10.0 Dharma XBMC Live CD, installed it on my nettop box, but it won't get past the boot screen, just keeps going and going and going.

I also tried to run it live off of the CD but with no luck either.
Any ideas?
I will attempt a XBMC on Ubuntu Minimal and see if that helps.

Best of Luck and can't wait to get started on V10.0 Laugh
Reply
#2
hmm intresting i am not too sure, Best of luck thoe with ubuntu.
Reply
#3
ok so I ran the safeboot and get cpufreq kernel modules [fail]
....
....
Starting remote control daemon(s): LIRC (hangs here)
BUG: soft lockop - CPU#0 stuck for 61s!

Its gotta be something with this. I will do some more research but I am pretty set on getting this to work with the Live CD


-Update
It only does this when my external sound card is connected
Reply
#4
I see the same thing on my Revo with V10.00 . cpufreq modules fail at boot and then it hangs (no external sound card though).
Anyone any ideas?
Reply
#5
vonb3ta Wrote:ok so I ran the safeboot and get cpufreq kernel modules [fail]
....
....
Starting remote control daemon(s): LIRC (hangs here)
BUG: soft lockop - CPU#0 stuck for 61s!

Its gotta be something with this. I will do some more research but I am pretty set on getting this to work with the Live CD


-Update
It only does this when my external sound card is connected

same problem here, I can not get Dharma to load and boot on my 3600, I do have a USB to optical SPDIF connected though, should I try it without it connected?

I've tried installing from USB CD/DVD and from USB memory stick with the same results.

Not many threads for this problem, I would have thought there would be more.

Is there anyone with a 3600 who successfully installed Dharma?
Reply
#6
Did anyone manage to solve this?

I just got myself a 5.1 speaker set which require 6 phono inputs (not optical) so got myself a small usb soundcard with the right outputs. Now when I try to boot my Revo R3610 with Live installation 10.1 it hangs on bootup.

Safetboot gives the "CPU#0 stuck for 61s!" error too.
Reply
#7
Patch p4-clockmod module using this script, and reboot.

#/bin/sh

kv=$( uname -a | awk '{ print $3 }')
module="/lib/modules/$kv/kernel/drivers/cpufreq/p4-clockmod.ko"
if [ ! -e "$module" ] ; then
echo "Module $module not found"
fi

echo "Search pattern"
l=$( xxd -c 1 ${module} | awk '{ i++; a=b; b=c; c=d ; d=$2; if (a == "81" && b == "96" && c == "98" && d == "00") print i-3; }')
if [ "$?" != "0" ] ; then
exit 1
fi

if [ -z "$l" ] ; then
echo "Pattern not found"
exit 1
fi

xxd -c 1 $module | awk -v l=$l '{ i++; if (i == l) { print $1 " 40 ." } else if (i == l+1) { print $1 " 42 ." } else if (i == l+2) { print $1 " 0f ." } else { print $0}}' > ${module}.hex
if [ "$?" != "0" ] ; then
exit 1
fi

if [ ! -e "${module}.bak" ] ; then
echo "Create backup ${module}.bak"
mv $module ${module}.bak || exit 1
fi

xxd -c 1 -r ${module}.hex ${module}
if [ "$?" != "0" ] ; then
cat ${module}.bak > ${module}
exit 1
fi
Reply
 
Thread Rating:
  • 0 Vote(s) - 0 Average



Logout Mark Read Team Forum Stats Members Help
[LIVE] Acer Revo 3600 - Won't get past boot00
This forum uses Lukasz Tkacz MyBB addons.